.closestyle137173{ font-size:12px;color:#333333;text-decoration: none ;}
.titlestyle137190{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #222222; line-height: 150% ;}
.summarystyle137190{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle137174{ font-size: 9pt ;}
.clickstyle137174{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont137174{ font-size: 9pt; line-height: 150% ;}
.titlestyle137174{ font-size: 10pt; text-decoration: none; font-family: 微软雅黑; line-height: 100% ;}
.columnstyle137174{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle137174{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c137174 {
font-size: 10pt; text-decoration: none; font-family: 微软雅黑; line-height: 100% 
;}
A.c137174:link {
color:#222222;}
A.c137174:visited {
color:#222222;}
A.c137174:active {
color: #222222;}
A.c137174:hover {
color: #cc0000;}.leaderstyle137124{ font-size: 12pt; color: #fff ;}
.morestyle137124{ font-size: 9pt ;}
.linkstyle137124{ font-size: 11pt; text-decoration: none; font-family: 微软雅黑; color: #222222 ;}
.jumpstyle137124{ font-size: 9pt; font-family: 宋体 ;}
A.c137124 {
font-size: 11pt; text-decoration: none; font-family: 微软雅黑; color: #222222 
;}
A.c137124:link {
color:#fff;}
A.c137124:visited {
color:#fff;}
A.c137124:active {
color: #fff;}
A.c137124:hover {
color: #ff9900;}